A flurry of errors upon importing the VRCSDK3-WORLD-2020.10.28.15.57_Public to Unity

I created a new project using Unity ver. 2019.4.13f1 which was the recommended ver. when I downloaded Unity last night.

I clicked the VRCSDK3 icon on my desktop and it popped open the menu with all VRCSDK3 files to import.
All were selected and I hit import.

On completion, my console looks like this:

There was a moment near the end of the download where it stopped and a window said something about files being outdated and if I wanted Unity to automatically update them then do so, I hit ‘yes, I already have a backup’.

As you can see in the upper right corner, there are 198 & 245 errors.

Just wanted to ask if I did something totally wrong and this is going to be creating hell for myself later on?

Any help much appreciated :slight_smile:

You’re on the wrong Unity version, please refer to the VRChat docs for correct version: https://docs.vrchat.com/docs/current-unity-version

Thanks for the quick response.

Downloaded 2018.4.20. Waaay less errors.

Thank you very much. :+1: